<template>
  <div class="system">
<router-view/>
  </div>
</template>

<script>
export default {
  name: '',
  components:{
  },
  props: {

  },
  data() { 
    return {

    }
  },
  mounted() {

  },
  methods:{

  },
}
</script>

<style lang="scss" scoped>
.system{
    width: 100%;
    height: 100%;
    background: $bg1-color;
    border-radius: 15px;
}
</style>